RubyGems Navigation menu

bootstrap-wysihtml5-rails 0.3.1.22

A wysiwyg text editor for Twitter Bootstrap

Versionen:

  1. 0.3.3.8 - February 11, 2016 (186 KB)
  2. 0.3.3.7 - April 23, 2015 (185 KB)
  3. 0.3.3.6 - February 20, 2015 (184 KB)
  4. 0.3.3.5 - February 20, 2015 (184 KB)
  5. 0.3.3.4 - February 03, 2015 (72 KB)
  6. 0.3.1.22 - August 23, 2013 (93 KB)
Zeige alle Versionen (49 total)

Runtime Abhängigkeiten (1):

  • railties >= 3.0
  • Development Abhängigkeiten (2):

  • bundler >= 1.0
  • rake >= 0
  • Besitzer:

    Autoren:

    • Gonzalo Rodríguez-Baltanás Díaz

    SHA 256-Prüfsumme:

    c0a56e36edd5e2d407102c4ca21b4c24160070570edbadae2f081a21fa50a81d

    Downloads insgesamt 1.921.748

    Für diese Version 5.651

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: None

    Links: